@charset "utf-8";
/* CSS Document */

.layer4
{
	width:100%;text-align:center;background-color:#ececec;height:auto;float:left;clear:both;
}
.layer4in
{
	/*1680 990*/
	text-align:center; margin: 35px auto 35px 0px;display:inline-block;width:100%;max-width:1000px;color:#4b4a4a;
	font-family:Verdana, Geneva, sans-serif;font-size:16px; 
}

.layer4div , .layer4header , .layer4text
{
	text-align:center;float:left;display:inline-block; width:100%;clear:both;
}
.layer4div
{
	margin-bottom:10px;
}
.layer4header
{
	margin-bottom:3px;font-weight:bold;font-size:16px;
}
.layer4text
{
	margin-bottom: 5px; font-weight:normal;font-size:16px;font-style:italic;
}
@media all and (min-width: 975px) and (max-width: 1000px) 
{
	.layer4in
	{
		max-width:950px;
	}

}
@media all and (min-width: 950px) and (max-width: 975px) 
{
	.layer4in
	{
		max-width:925px;
	}
}
@media all and (min-width: 925px) and (max-width: 950px) 
{
	.layer4in
	{
		max-width:900px;
	}

}
@media all and (min-width: 900px) and (max-width: 925px) 
{
	.layer4in
	{
		max-width:875px;
	}

}
@media all and (min-width: 875px) and (max-width: 900px) 
{
	.layer4in
	{
		max-width:850px;
	}

}
@media all and (min-width: 850px) and (max-width: 875px) 
{
	.layer4in
	{
		max-width:825px;
	}

}
@media all and (min-width: 825px) and (max-width: 850px) 
{
	.layer4in
	{
		max-width:800px;
	}
	
}
@media all and (min-width: 800px) and (max-width: 825px) 
{
	.layer4in
	{
		max-width:775px;
	}


}
@media all and (min-width: 775px) and (max-width: 800px) 
{
	.layer4in
	{
		max-width:750px;
	}

	
}
@media all and (min-width: 750px) and (max-width: 775px) 
{
	.layer4in
	{
		max-width:725px;
	}

}
@media all and (min-width: 725px) and (max-width: 750px) 
{
	.layer4in
	{
		max-width:700px;
	}
	
}
@media all and (min-width: 700px) and (max-width: 725px) 
{
	.layer4in
	{
		max-width:675px;
	}

}
@media all and (min-width: 675px) and (max-width: 700px) 
{
	.layer4in
	{
		max-width:650px;
	}

}
@media all and (min-width: 650px) and (max-width: 675px) 
{
	.layer4in
	{
		max-width:625px;
	}

}
@media all and (min-width: 625px) and (max-width: 650px) 
{
	.layer4in
	{
		max-width:600px;
	}

}
@media all and (min-width: 600px) and (max-width: 625px) 
{
	.layer4in
	{
		max-width:575px;
	}

}
@media all and (min-width: 575px) and (max-width: 600px) 
{
	.layer4in
	{
		max-width:550px;
	}

}
@media all and (min-width: 550px) and (max-width: 575px) 
{
	.layer4in
	{
		max-width:525px;
	}

}
@media all and (min-width: 525px) and (max-width: 550px) 
{
	.layer4in
	{
		max-width:500px;
	}

}
@media all and (min-width: 500px) and (max-width: 525px) 
{
	.layer4in
	{
		max-width:475px;
	}

}


@media all and (min-width: 475px) and (max-width: 500px) 
{
	.layer4in
	{
		max-width:450px;
	}

}
@media all and (min-width: 450px) and (max-width: 475px) 
{
	.layer4in
	{
		max-width:425px;
	}

}
@media all and (min-width: 425px) and (max-width: 450px) 
{
	.layer4in
	{
		max-width:400px;
	}

}
@media all and (min-width: 400px) and (max-width: 425px) 
{
	.layer4in
	{
		max-width:375px;
	}

}
@media all and (min-width: 375px) and (max-width: 400px) 
{
	.layer4in
	{
		max-width:350px;
	}

}
@media all and (min-width: 350px) and (max-width: 375px) 
{
	.layer4in
	{
		max-width:325px;
	}

}
@media all and (min-width: 325px) and (max-width: 350px) 
{
	.layer4in
	{
		max-width:300px;
	}

}
@media all and (min-width: 1px) and (max-width: 325px) 
{
	.layer4in
	{
		max-width:275px;
	}

}
